[svlug] How to install XFree86 rpms manually

zhixin li lzx0922 at hotmail.com
Sun May 26 18:53:09 PDT 2002


Hello, everyone
I installed rh7.2 some days ago without any graphic support.
Now I need use KDE so I've to install XFree86 rpms.

I found XFree86-4.1.0-3.i386.rpm need some dependences.
I encounted a problem like following when installing these rpms:

#rpm -ivh XFree86-4.1.0-3.i386.rpm
error: failed dependencies
        Mesa >= 3:3.4.2-7 is need by XFree86-4.1.0-3
        LibGL.so.1 is need by XFree86-4.1.0-3

#rpm -ivh Mesa-3.4.2-7.i386.rpm
error: failed dependencies
        XFree86 >= 4.1.0-0.99.2 is need by Mesa-3.4.2-7

It seemed the 2 rpms need each other. Perhaps I should install
some rpms else at first?

Much thanks.

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com




More information about the svlug mailing list